<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/"
xmlns:moz="http://www.mozilla.org/2006/browser/search/">
<ShortName>Домашняя библиотека</ShortName>
<Description>Поиск в библиотеке</Description>
<Tags>ManyDHCP</Tags>
<Contact>tel-spr@yandex.ru</Contact>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16" type="image/png">data:image/png;base64,
iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAZiS0dE
AP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oHGwo3BaezSAoAAAQbSURB
VDgRARAE7/sBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACQVgQP
CQwRaQEAAVv6+fcmCQ0RUgEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAm14NAGWi8wCPVAEf
CQsRZxkfLHkTGiUABw4T/A0UGgTUw63HAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAALRvFABZmvAA
k1kKOBMXI7w8QmJJ9vjy/gQFBwEaIC4CFh8uAObdzx0EAAAAAAAAAAAAAAAAAAAAAAAAAACjZhUA
TJHrAJdcDkYKDBK5NzpW+9LPswAsNVACGCEwAPwB//8BAQH//v78AgEAAAAAAAAAAAAAAAAAAAAA
y3gGADWI+gCZYBFNGBkopRsbKAvw7+YCJixDAAkQFgAIGR/9v6+K/fbx7P/7+fa0AQAAAAAAAAAA
AAAAAAAAAAAAAAAAjE8AExcZIuspJDoA7PDiASstRQADCQwAAwsNAAQKDgAEERQAp4lX9gEB/0gC
AAAAAAAAAAAAAAAAAAAAAH1FAAgPExfVLSxB+vXx5gEpIzoA//7+AAAAAAACAgMA9/r1ALegePEF
BwloZ57swwQAAAAAAAAAAAAAAAAAAAAAGBkQjS8oQBT15+ADGBUhAP79+wAIBhIA/AQDANnUvQDl
39DB+PXvdmSZ5cqgbCMAAQAAAACSVwYvAAABuQAAABIiITMAIQgVBAIICgEIFBkA9w0O+tbTvAHz
7+buBAQFdF2R2aQAAAAAAAAAAAAAAAAEj1QCBv8AAhkBAP/sRktwE/7b1gT+/PwA/x8k+7/Fpub4
9O+pBQUIn2Wb5tgAAAAAt4A0AEmAzAAAAAAAAAAAAAIAAAD+BAMDPBIXISj45eAC+vDrAAMlK/7Z
1sAD9/HrH/35+M5lm+bYAAAAAAAAAABJgMwAAAAAAAAAAAAAAAAAAnGs/vzY5/eS8e/o3AcTFvz3
LzLy+gkH9ufh1Ov8+fVF+/r30AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAANP2J6gq
Eiol2d/K+NjTyW0GCAH4Cw4UF/4EB+hvqvbZvW8DAEOR/QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAnbm9v/0AzI/+pZQY1AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAACEhIbxAQEDpIxEAawAAAAMDAgAKAAAACQAAAAgAAAAHAAAABgAAAAUAAAADAAAAAgAA
AAAAAAAAAAAAAAAAAAABCQkJe/v7+7X8/PztAAAADQAAAAIAAAACAAAA/wAAAPsAAAD4AAAA9wAA
APgAAAD5AAAA+gAAAP4AAAAAAAAAAOVB+arZ96PEAAAAAElFTkSuQmCC</Image>
<SearchForm>http://127.0.0.1/library/extsearch.php</SearchForm>
<Url type="text/html" method="GET" template="http://127.0.0.1/library/extsearch.php">
  <Param name="search" value="{searchTerms}"/>
  <Param name="typepar" value="5" />
  <Param name="sourceid" value="Mozilla-search"/>
</Url>
<Developer>Karpukhin Pavel</Developer>
</OpenSearchDescription>
